module EasyCalendarMailerHelper

  def invitation_subject(meeting)
    if meeting.project
      "#{meeting.project.name}: #{l(:title_meeting_invitation)}"
    else
      l(:title_meeting_invitation)
    end
  end

end
